Bug 1303525 - [RFE] Add ad hoc reports to SpagoBI
[RFE] Add ad hoc reports to SpagoBI
Status: CLOSED WONTFIX
Product: ovirt-engine-reports
Classification: oVirt
Component: Reports (Show other bugs)
4.0
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: Shirly Radco
Pavel Stehlik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 02:57 EST by Shirly Radco
Modified: 2016-06-01 04:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 04:19:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sradco: ovirt‑future?
sradco: planning_ack?
sradco: devel_ack?
sradco: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Shirly Radco 2016-02-01 02:57:40 EST
Description of problem:
Add ad hoc reports to SpagoBI

Version-Release number of selected component (if applicable):
4.0
Comment 1 Red Hat Bugzilla Rules Engine 2016-04-07 05:55:58 EDT
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.
Comment 2 Shirly Radco 2016-06-01 04:19:25 EDT
Removing support for reports in 4.0.
Will reopen if relevant.

Note You need to log in before you can comment on or make changes to this bug.